<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Headline
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<?php 
	$color_style = get_theme_mod( 'color_style' ); 
	if ($color_style=='') {
		$color_style = 'hdl-orange';
	}
?>
<body <?php body_class($color_style); ?>>



<div id="page" class="site">
	
	<div class="site-header">
	<div class="container"><div class="row">
		<div class="col-md-12">
	
			<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'headline' ); ?></a>

			<header id="masthead">
				<div class="site-branding text-center">
					<?php
					the_custom_logo();
					if ( is_front_page() && is_home() ) :
						?>
						<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
						<?php
					else :
						?>
						<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
						<?php
					endif;
					$headline_description = get_bloginfo( 'description', 'display' );
					if ( $headline_description || is_customize_preview() ) :
						?>
						<p class="site-description"><?php echo $headline_description; /* WPCS: xss ok. */ ?></p>
					<?php endif; ?>
				</div><!-- .site-branding -->
			</header>
		</div>
	</div></div><!-- .container -->
	</div>
	
	<div class="main-navigation-container">
		<div class="container"><div class="row">
			<div class="col-md-12">
					
						<nav id="site-navigation" class="main-navigation">
							<div class="menu-toggle-container text-center">
								<button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false"><?php esc_html_e( 'Menu', 'headline' ); ?></button>
							</div>
							<?php
							wp_nav_menu( array(
								'theme_location' => 'menu-1',
								'menu_id'        => 'primary-menu',
							) );
							?>
							
						</nav><!-- #site-navigation -->
					
				</header><!-- #masthead -->
		
			</div>
		</div></div><!-- container -->
	</div><!-- main-navigation-container -->

	<div id="content" class="site-content">
	<div class="container"><div class="row">